/* squareblocks stream layout */

.sqstream.row {
	display: flex;
	align-items: stretch;
	flex-wrap: nowrap;
	margin-left: -10px;
	margin-right: -10px;
	min-height: 100%;
}

.sqstream .tile {
	flex-grow: 1;
	padding: 10px;
	position: relative;
	display: flex;
	align-items: stretch;
	transition-duration: 0.5s;
	animation: fadein 2s;
}

.sqstream .tile-inner {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: stretch;
	background-color: white;
	width: 100%;
	border-radius: 2px;
	box-shadow: 0 0 4px rgba(0,0,0,.2);
}

.sqstream .image-wrapper {
	background-image: none;
	background-size: cover;
	line-height: 0;
}

.sqstream .image-wrapper img {
	width: 100%;
}

.sqstream .content-wrapper {
	background-color: white;
	padding: 10px;
	height: 100%;
}

.sqstream.stream_3 > .tile {
	width: 28.57143%;
}
.sqstream.stream_3-left > .tile:nth-child(1),
.sqstream.stream_3-middle > .tile:nth-child(2),
.sqstream.stream_3-right > .tile:nth-child(3) {
	width: 42.85714%;
}

.sqstream.stream_2 > .tile {
	width: 42.85714%;
}

.sqstream.stream_2-left > .tile:nth-child(1),
.sqstream.stream_2-right > .tile:nth-child(2) {
	width: 57.14286%;
}

.sqstream.stream_1 > .tile {
	width: 100%;
}

.sqstream .eyebrow {
	background-color: #00589b;
	color: white;
	padding: 0 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	line-height: 1.1rem;
	border-radius: 1rem; 
	font-size: 0.6em;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	max-width: calc(100% - 2 * 20px);
}

.sqstream .with-image .eyebrow  {
	position: relative;
	top: -0.7rem;
	display: inline-block;
}

.sqstream .with-image .content-wrapper {
	padding-top: 0;
	padding-bottom: 0;
}

.sqstream .with-image .main-content {
	position: relative;
	top: -0.7rem;
	padding-top: 0.7rem;
	padding-bottom: 0;
}

.sqstream .main-content h3 {
	font-weight: bold !important;
	font-size: 1.1em !important;
}

.sqstream .eyebrow .eyebrow-timestamp {
        opacity: 0.8;
	font-weight: normal;
}

@media screen and (max-width: 450px) {
	.sqstream.row {
		flex-direction: column;
	}
	.sqstream.row > .tile {
		width: 100% !important;
	}
}
